Subject: bug#44671: 28.0.50; Require Emacs 26.1, nor Emacs 26.3, in project.el and xref.el core packages

From: João Távora <[email-masked]>
Date: Wed, 27 Jan 2021 10:09:42 +0000

No, I just forgot about it.  I have a lot on my plate right now, do
you mind if I ask you to push it?

Thanks,
João

On Wed, Jan 27, 2021 at 3:39 AM Lars Ingebrigtsen <[email-masked]> wrote:
>
> João Távora <[email-masked]> writes:
>
> > So, I've (briefly) tested these two files in Emacs 26.1 and things seem
> > to work, so I propose the simple change in the patch after my sig.  If
> > no-one opposes, I'll push in few days or so.
>
> This was apparently never pushed?  Did you decide against it?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no

-- 
João Távora